> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Account Activity



## OpenAPI

````yaml /openapi.json post /api/v1/account/activity
openapi: 3.1.0
info:
  title: AITasker
  version: 0.1.0
servers: []
security: []
paths:
  /api/v1/account/activity:
    post:
      tags:
        - Account activity
        - account
      summary: Account Activity
      operationId: account_activity_api_v1_account_activity_post
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AccountActivityResponse'
      security:
        - HTTPBearer: []
components:
  schemas:
    AccountActivityResponse:
      properties:
        recorded:
          type: boolean
          title: Recorded
      type: object
      required:
        - recorded
      title: AccountActivityResponse
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.